.search-field {
    display: grid;
    width: 40%;
    margin: auto;
    grid-row-gap: 1vh;
}

.search-button {
    height: 3vh;
    font-size: 2vh;
}

.search-input {
    height: 3vh;
}

.search-results {
    width: 80%;
    margin: 4vh auto;
}